.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.015137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.019043;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.295838,0.000000,0.000000,0.295838,0,0);-ms-transform:matrix(0.295838,0.000000,0.000000,0.295838,0,0);-webkit-transform:matrix(0.295838,0.000000,0.000000,0.295838,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.180000px;}
.ls8{letter-spacing:0.200000px;}
.ls4{letter-spacing:0.240000px;}
.lsb{letter-spacing:0.280000px;}
.ls3{letter-spacing:0.360000px;}
.ls6{letter-spacing:0.480000px;}
.lsd{letter-spacing:0.520000px;}
.ls2{letter-spacing:1.840000px;}
.ls5{letter-spacing:1.880000px;}
.lsa{letter-spacing:2.120000px;}
.ls7{letter-spacing:2.280000px;}
.ls9{letter-spacing:2.640000px;}
.lsc{letter-spacing:3.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2a{word-spacing:-3.600000px;}
.ws27{word-spacing:-2.640000px;}
.ws25{word-spacing:-2.280000px;}
.ws28{word-spacing:-2.120000px;}
.ws23{word-spacing:-1.880000px;}
.ws20{word-spacing:-1.840000px;}
.ws1c{word-spacing:-1.364000px;}
.ws2{word-spacing:-1.320000px;}
.ws8{word-spacing:-1.056000px;}
.ws3{word-spacing:-0.572000px;}
.ws2b{word-spacing:-0.520000px;}
.ws24{word-spacing:-0.480000px;}
.ws21{word-spacing:-0.360000px;}
.ws1a{word-spacing:-0.352000px;}
.ws29{word-spacing:-0.280000px;}
.ws22{word-spacing:-0.240000px;}
.ws14{word-spacing:-0.220000px;}
.ws26{word-spacing:-0.200000px;}
.ws1f{word-spacing:-0.180000px;}
.ws18{word-spacing:-0.176000px;}
.ws6{word-spacing:-0.132000px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.352000px;}
.wse{word-spacing:0.880000px;}
.ws19{word-spacing:1.100000px;}
.ws15{word-spacing:1.144000px;}
.ws10{word-spacing:1.320000px;}
.wsc{word-spacing:1.452000px;}
.ws4{word-spacing:1.584000px;}
.wsb{word-spacing:1.804000px;}
.wsf{word-spacing:2.112000px;}
.wsd{word-spacing:2.772000px;}
.ws13{word-spacing:2.860000px;}
.ws1e{word-spacing:3.168000px;}
.ws1b{word-spacing:4.224000px;}
.ws12{word-spacing:4.312000px;}
.ws7{word-spacing:4.576000px;}
.ws5{word-spacing:5.676000px;}
.ws9{word-spacing:5.984000px;}
.ws1d{word-spacing:6.600000px;}
.ws11{word-spacing:6.776000px;}
.ws1{word-spacing:7.480000px;}
.wsa{word-spacing:8.052000px;}
.ws16{word-spacing:11.220000px;}
._7{margin-left:-22.244000px;}
._6{margin-left:-20.000000px;}
._4{margin-left:-5.544000px;}
._2{margin-left:-4.004000px;}
._1{margin-left:-2.112000px;}
._3{margin-left:-1.100000px;}
._0{width:1.536000px;}
._a{width:2.800000px;}
._8{width:10.000000px;}
._b{width:11.000000px;}
._9{width:14.360000px;}
._5{width:19.700000px;}
.fc0{color:rgb(33,76,161);}
.fs3{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.y65{bottom:32.004212px;}
.y1c{bottom:36.193039px;}
.y64{bottom:62.771348px;}
.y1b{bottom:65.780373px;}
.y63{bottom:78.154916px;}
.y1a{bottom:80.567532px;}
.y62{bottom:93.538484px;}
.y19{bottom:95.354691px;}
.y61{bottom:124.305620px;}
.y18{bottom:124.942026px;}
.y35{bottom:125.805399px;}
.y60{bottom:139.689188px;}
.y17{bottom:139.729185px;}
.y34{bottom:140.592558px;}
.y48{bottom:153.401272px;}
.y16{bottom:154.516344px;}
.y5f{bottom:155.072756px;}
.y33{bottom:155.379717px;}
.y32{bottom:170.166876px;}
.y47{bottom:182.988606px;}
.y15{bottom:184.103678px;}
.y7b{bottom:184.424840px;}
.y31{bottom:184.954035px;}
.y5e{bottom:185.839892px;}
.y46{bottom:197.775765px;}
.y14{bottom:198.890837px;}
.y30{bottom:199.741194px;}
.y7a{bottom:199.808408px;}
.y8e{bottom:200.428957px;}
.y5d{bottom:201.223460px;}
.y79{bottom:215.191976px;}
.y8d{bottom:215.812525px;}
.y45{bottom:227.363100px;}
.y13{bottom:228.478172px;}
.y2f{bottom:229.328528px;}
.y78{bottom:230.575544px;}
.y8c{bottom:231.196093px;}
.y5c{bottom:231.990596px;}
.y44{bottom:242.150259px;}
.y12{bottom:243.265331px;}
.y2e{bottom:244.115687px;}
.y77{bottom:245.959112px;}
.y8b{bottom:246.579661px;}
.y5b{bottom:247.374164px;}
.y43{bottom:256.942151px;}
.y11{bottom:258.052490px;}
.y2d{bottom:258.902846px;}
.y76{bottom:261.342680px;}
.y8a{bottom:261.963229px;}
.y5a{bottom:262.757732px;}
.y2c{bottom:273.690005px;}
.y59{bottom:278.141300px;}
.y10{bottom:287.639824px;}
.y75{bottom:291.518140px;}
.y89{bottom:292.138690px;}
.y42{bottom:292.512392px;}
.y58{bottom:293.524868px;}
.yf{bottom:302.426983px;}
.y2b{bottom:303.277340px;}
.y74{bottom:306.901708px;}
.y41{bottom:307.299551px;}
.y57{bottom:308.908436px;}
.y88{bottom:309.888961px;}
.y2a{bottom:318.064499px;}
.y73{bottom:322.285276px;}
.y87{bottom:327.639231px;}
.y40{bottom:328.009384px;}
.ye{bottom:332.014318px;}
.y29{bottom:332.851657px;}
.y72{bottom:337.668844px;}
.y56{bottom:339.675572px;}
.y3f{bottom:342.796543px;}
.y86{bottom:345.389502px;}
.yd{bottom:346.801477px;}
.y28{bottom:347.638816px;}
.y55{bottom:355.059140px;}
.yc{bottom:361.588636px;}
.y85{bottom:363.139773px;}
.y3e{bottom:363.506375px;}
.y71{bottom:367.844305px;}
.y54{bottom:370.442708px;}
.yb{bottom:376.375795px;}
.y27{bottom:377.226151px;}
.y84{bottom:380.890044px;}
.y70{bottom:383.227873px;}
.y3d{bottom:384.216208px;}
.y53{bottom:385.826276px;}
.ya{bottom:391.162954px;}
.y26{bottom:392.013310px;}
.y6f{bottom:398.611441px;}
.y83{bottom:398.640314px;}
.y52{bottom:401.209844px;}
.y3c{bottom:404.926040px;}
.y25{bottom:406.800469px;}
.y6e{bottom:413.995009px;}
.y82{bottom:416.390585px;}
.y9{bottom:420.750288px;}
.y3b{bottom:425.635873px;}
.y6d{bottom:429.378577px;}
.y51{bottom:431.385304px;}
.y81{bottom:434.140856px;}
.y8{bottom:435.537447px;}
.y24{bottom:436.387804px;}
.y6c{bottom:444.762145px;}
.y3a{bottom:446.345705px;}
.y50{bottom:446.768872px;}
.y7{bottom:450.324606px;}
.y23{bottom:451.174962px;}
.y80{bottom:451.891127px;}
.y6b{bottom:460.145713px;}
.y4f{bottom:462.152440px;}
.y6{bottom:465.111765px;}
.y22{bottom:465.962121px;}
.y39{bottom:467.055538px;}
.y7f{bottom:469.641397px;}
.y6a{bottom:475.529281px;}
.y4e{bottom:477.536008px;}
.y5{bottom:479.898924px;}
.y7e{bottom:487.391668px;}
.y38{bottom:487.765371px;}
.y69{bottom:490.912849px;}
.y4d{bottom:492.919576px;}
.y4{bottom:494.686083px;}
.y21{bottom:495.549456px;}
.y7d{bottom:505.141939px;}
.y68{bottom:506.301150px;}
.y4b{bottom:508.300777px;}
.y4c{bottom:508.303144px;}
.y37{bottom:508.475203px;}
.y3{bottom:509.473242px;}
.y20{bottom:510.336615px;}
.y67{bottom:521.088309px;}
.y7c{bottom:522.892210px;}
.y36{bottom:523.262362px;}
.y4a{bottom:523.686712px;}
.y2{bottom:524.265844px;}
.y1f{bottom:525.123774px;}
.y66{bottom:552.620482px;}
.y0{bottom:557.950178px;}
.y1e{bottom:558.537239px;}
.y49{bottom:570.370752px;}
.y1d{bottom:570.371344px;}
.y1{bottom:677.628184px;}
.h6{height:22.720000px;}
.h7{height:25.200000px;}
.h4{height:30.800000px;}
.h9{height:31.240000px;}
.h3{height:33.600000px;}
.ha{height:33.886719px;}
.h2{height:34.080000px;}
.h5{height:36.920000px;}
.h8{height:37.103516px;}
.hb{height:44.052734px;}
.h1{height:146.735572px;}
.h0{height:704.419496px;}
.w1{width:296.429522px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:16.470240px;}
.x7{left:25.148584px;}
.x8{left:92.123432px;}
.x9{left:123.980908px;}
.x3{left:127.362216px;}
.x4{left:245.063552px;}
.xa{left:254.663845px;}
.x5{left:332.349562px;}
.x6{left:649.778837px;}
.x1{left:830.895263px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.202814pt;}
.ls8{letter-spacing:0.225349pt;}
.ls4{letter-spacing:0.270418pt;}
.lsb{letter-spacing:0.315488pt;}
.ls3{letter-spacing:0.405628pt;}
.ls6{letter-spacing:0.540837pt;}
.lsd{letter-spacing:0.585907pt;}
.ls2{letter-spacing:2.073208pt;}
.ls5{letter-spacing:2.118278pt;}
.lsa{letter-spacing:2.388696pt;}
.ls7{letter-spacing:2.568975pt;}
.ls9{letter-spacing:2.974603pt;}
.lsc{letter-spacing:4.056276pt;}
.ws2a{word-spacing:-4.056276pt;}
.ws27{word-spacing:-2.974603pt;}
.ws25{word-spacing:-2.568975pt;}
.ws28{word-spacing:-2.388696pt;}
.ws23{word-spacing:-2.118278pt;}
.ws20{word-spacing:-2.073208pt;}
.ws1c{word-spacing:-1.536878pt;}
.ws2{word-spacing:-1.487301pt;}
.ws8{word-spacing:-1.189841pt;}
.ws3{word-spacing:-0.644497pt;}
.ws2b{word-spacing:-0.585907pt;}
.ws24{word-spacing:-0.540837pt;}
.ws21{word-spacing:-0.405628pt;}
.ws1a{word-spacing:-0.396614pt;}
.ws29{word-spacing:-0.315488pt;}
.ws22{word-spacing:-0.270418pt;}
.ws14{word-spacing:-0.247884pt;}
.ws26{word-spacing:-0.225349pt;}
.ws1f{word-spacing:-0.202814pt;}
.ws18{word-spacing:-0.198307pt;}
.ws6{word-spacing:-0.148730pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.396614pt;}
.wse{word-spacing:0.991534pt;}
.ws19{word-spacing:1.239418pt;}
.ws15{word-spacing:1.288994pt;}
.ws10{word-spacing:1.487301pt;}
.wsc{word-spacing:1.636031pt;}
.ws4{word-spacing:1.784762pt;}
.wsb{word-spacing:2.032645pt;}
.wsf{word-spacing:2.379682pt;}
.wsd{word-spacing:3.123333pt;}
.ws13{word-spacing:3.222486pt;}
.ws1e{word-spacing:3.569523pt;}
.ws1b{word-spacing:4.759364pt;}
.ws12{word-spacing:4.858517pt;}
.ws7{word-spacing:5.155978pt;}
.ws5{word-spacing:6.395395pt;}
.ws9{word-spacing:6.742432pt;}
.ws1d{word-spacing:7.436506pt;}
.ws11{word-spacing:7.634813pt;}
.ws1{word-spacing:8.428040pt;}
.wsa{word-spacing:9.072538pt;}
.ws16{word-spacing:12.642061pt;}
._7{margin-left:-25.063280pt;}
._6{margin-left:-22.534868pt;}
._4{margin-left:-6.246665pt;}
._2{margin-left:-4.511480pt;}
._1{margin-left:-2.379682pt;}
._3{margin-left:-1.239418pt;}
._0{width:1.730678pt;}
._a{width:3.154881pt;}
._8{width:11.267434pt;}
._b{width:12.394177pt;}
._9{width:16.180035pt;}
._5{width:22.196844pt;}
.fs3{font-size:36.055788pt;}
.fs4{font-size:40.562762pt;}
.fs5{font-size:45.069735pt;}
.fs1{font-size:49.576709pt;}
.fs0{font-size:54.083682pt;}
.fs2{font-size:58.590656pt;}
.y65{bottom:36.060533pt;}
.y1c{bottom:40.780267pt;}
.y64{bottom:70.727200pt;}
.y1b{bottom:74.117600pt;}
.y63{bottom:88.060533pt;}
.y1a{bottom:90.778933pt;}
.y62{bottom:105.393867pt;}
.y19{bottom:107.440267pt;}
.y61{bottom:140.060533pt;}
.y18{bottom:140.777600pt;}
.y35{bottom:141.750400pt;}
.y60{bottom:157.393867pt;}
.y17{bottom:157.438933pt;}
.y34{bottom:158.411733pt;}
.y48{bottom:172.843867pt;}
.y16{bottom:174.100267pt;}
.y5f{bottom:174.727200pt;}
.y33{bottom:175.073067pt;}
.y32{bottom:191.734400pt;}
.y47{bottom:206.181200pt;}
.y15{bottom:207.437600pt;}
.y7b{bottom:207.799467pt;}
.y31{bottom:208.395733pt;}
.y5e{bottom:209.393867pt;}
.y46{bottom:222.842533pt;}
.y14{bottom:224.098933pt;}
.y30{bottom:225.057067pt;}
.y7a{bottom:225.132800pt;}
.y8e{bottom:225.832000pt;}
.y5d{bottom:226.727200pt;}
.y79{bottom:242.466133pt;}
.y8d{bottom:243.165333pt;}
.y45{bottom:256.179867pt;}
.y13{bottom:257.436267pt;}
.y2f{bottom:258.394400pt;}
.y78{bottom:259.799467pt;}
.y8c{bottom:260.498667pt;}
.y5c{bottom:261.393867pt;}
.y44{bottom:272.841200pt;}
.y12{bottom:274.097600pt;}
.y2e{bottom:275.055733pt;}
.y77{bottom:277.132800pt;}
.y8b{bottom:277.832000pt;}
.y5b{bottom:278.727200pt;}
.y43{bottom:289.507867pt;}
.y11{bottom:290.758933pt;}
.y2d{bottom:291.717067pt;}
.y76{bottom:294.466133pt;}
.y8a{bottom:295.165333pt;}
.y5a{bottom:296.060533pt;}
.y2c{bottom:308.378400pt;}
.y59{bottom:313.393867pt;}
.y10{bottom:324.096267pt;}
.y75{bottom:328.466133pt;}
.y89{bottom:329.165333pt;}
.y42{bottom:329.586400pt;}
.y58{bottom:330.727200pt;}
.yf{bottom:340.757600pt;}
.y2b{bottom:341.715733pt;}
.y74{bottom:345.799467pt;}
.y41{bottom:346.247733pt;}
.y57{bottom:348.060533pt;}
.y88{bottom:349.165333pt;}
.y2a{bottom:358.377067pt;}
.y73{bottom:363.132800pt;}
.y87{bottom:369.165333pt;}
.y40{bottom:369.582400pt;}
.ye{bottom:374.094933pt;}
.y29{bottom:375.038400pt;}
.y72{bottom:380.466133pt;}
.y56{bottom:382.727200pt;}
.y3f{bottom:386.243733pt;}
.y86{bottom:389.165333pt;}
.yd{bottom:390.756267pt;}
.y28{bottom:391.699733pt;}
.y55{bottom:400.060533pt;}
.yc{bottom:407.417600pt;}
.y85{bottom:409.165333pt;}
.y3e{bottom:409.578400pt;}
.y71{bottom:414.466133pt;}
.y54{bottom:417.393867pt;}
.yb{bottom:424.078933pt;}
.y27{bottom:425.037067pt;}
.y84{bottom:429.165333pt;}
.y70{bottom:431.799467pt;}
.y3d{bottom:432.913067pt;}
.y53{bottom:434.727200pt;}
.ya{bottom:440.740267pt;}
.y26{bottom:441.698400pt;}
.y6f{bottom:449.132800pt;}
.y83{bottom:449.165333pt;}
.y52{bottom:452.060533pt;}
.y3c{bottom:456.247733pt;}
.y25{bottom:458.359733pt;}
.y6e{bottom:466.466133pt;}
.y82{bottom:469.165333pt;}
.y9{bottom:474.077600pt;}
.y3b{bottom:479.582400pt;}
.y6d{bottom:483.799467pt;}
.y51{bottom:486.060533pt;}
.y81{bottom:489.165333pt;}
.y8{bottom:490.738933pt;}
.y24{bottom:491.697067pt;}
.y6c{bottom:501.132800pt;}
.y3a{bottom:502.917067pt;}
.y50{bottom:503.393867pt;}
.y7{bottom:507.400267pt;}
.y23{bottom:508.358400pt;}
.y80{bottom:509.165333pt;}
.y6b{bottom:518.466133pt;}
.y4f{bottom:520.727200pt;}
.y6{bottom:524.061600pt;}
.y22{bottom:525.019733pt;}
.y39{bottom:526.251733pt;}
.y7f{bottom:529.165333pt;}
.y6a{bottom:535.799467pt;}
.y4e{bottom:538.060533pt;}
.y5{bottom:540.722933pt;}
.y7e{bottom:549.165333pt;}
.y38{bottom:549.586400pt;}
.y69{bottom:553.132800pt;}
.y4d{bottom:555.393867pt;}
.y4{bottom:557.384267pt;}
.y21{bottom:558.357067pt;}
.y7d{bottom:569.165333pt;}
.y68{bottom:570.471467pt;}
.y4b{bottom:572.724533pt;}
.y4c{bottom:572.727200pt;}
.y37{bottom:572.921067pt;}
.y3{bottom:574.045600pt;}
.y20{bottom:575.018400pt;}
.y67{bottom:587.132800pt;}
.y7c{bottom:589.165333pt;}
.y36{bottom:589.582400pt;}
.y4a{bottom:590.060533pt;}
.y2{bottom:590.713067pt;}
.y1f{bottom:591.679733pt;}
.y66{bottom:622.661467pt;}
.y0{bottom:628.666667pt;}
.y1e{bottom:629.328133pt;}
.y49{bottom:642.661467pt;}
.y1d{bottom:642.662133pt;}
.y1{bottom:763.513067pt;}
.h6{height:25.599609pt;}
.h7{height:28.393933pt;}
.h4{height:34.703696pt;}
.h9{height:35.199463pt;}
.h3{height:37.858577pt;}
.ha{height:38.181636pt;}
.h2{height:38.399414pt;}
.h5{height:41.599365pt;}
.h8{height:41.806140pt;}
.hb{height:49.636127pt;}
.h1{height:165.333333pt;}
.h0{height:793.700000pt;}
.w1{width:334.000000pt;}
.w0{width:1077.166667pt;}
.x0{left:0.000000pt;}
.x2{left:18.557733pt;}
.x7{left:28.336000pt;}
.x8{left:103.799467pt;}
.x9{left:139.694667pt;}
.x3{left:143.504533pt;}
.x4{left:276.123733pt;}
.xa{left:286.940800pt;}
.x5{left:374.472667pt;}
.x6{left:732.134000pt;}
.x1{left:936.205733pt;}
}
